<template>
  <div class="main">
    <el-row>
      <el-col :span="24">
        <Broadcast></Broadcast>
      </el-col>
    </el-row>
    <el-row>
      <el-col :span="24">
      </el-col>
    </el-row>
  </div>
</template>

<script>
import Broadcast from '@/page/indexMain/broadcast.vue'//轮播
export default {
  components: {
    Broadcast,
  },
  data() {
    return {
      id: this.$route.params.id,
      dat: {
        name: 'admin',
        password: 'admin'
      }
    }
  },
  created() {
    this.getData()
  },
  methods: {
    getData() {
      //				this.$api.post('/user/login', this.dat, r => {
      //					//alert(r.data)
      //				})
    },
  }
}
</script>

<style scoped>
.main {
  width: 1200px;
  margin: 0 auto;
}
.el-row {
  margin-bottom: 16px;
}
</style>
